/*New Channel Number CSS*/
.channel-lookup {
position:relative;
color:#000;
background:url(/wo/i/lookuptool/img/hp_bg_update041411.png) top left no-repeat;
display:block;
height:250px;
width:990px;
}

.channel-lookup .column {
margin-left:0;
}

.channel-lookup div {

border:medium none;
float:left;
margin:20px 0 0 0;
}
.channel-lookup .channelSearchContainer {
/*background:url(../img/hp_bg.png) top left no-repeat;*/
text-align:center;
height:220px;
margin-left:5px;
padding:10px;
position:absolute;
left:300px;
top:-10px;
width:635px !important;
color:#FFF;
}
.channel-lookup .channelSearchContent{
	position:absolute;
	left:388px;
	top:80px;
	width:265px;
	color:#fff;
	text-align:left;
	font-size:11px;
}

.searchContainer p{
	padding:0px;
	margin:0 0 0px 0;
}

.channel-lookup .channelSearchContent p{
	padding:10px 20px 0px 5px;
	margin:0px;
}

.channel-lookup .extColumnText .columnTextLink{
	color:#15a7f2;
	text-decoration:none;
	font-weight:bold;
}
.channel-lookup .extColumnText a{
	color:#000;
}

.channel-lookup .channelSearchContent a{
	color:#000;
}

.channel-lookup .channelSearchContent p a{
	color:#FFF;
	font-weight:bold;
}

.channel-lookup .channelSearchContainer .findingTitle{
	color:#fff;
	font-weight:bold;
	font-size:20px;
	padding-bottom:22px;

}


.channel-lookup .extColumnText {
font-size:12px;
line-height:1.5em;
width:280px;
position:absolute;
left:15px;
}

.channel-lookup .extColumnText div{
	margin:0px;
}


.channel-lookup .extColumnText p{
padding:5px;
}
.channel-lookup .extColumnText .columnTitle{
	  font-size: 28px;
	  font-weight: bold;
	  line-height:30px;
	  color:#014471;
  }

.channel-lookup .channelSearchContainer div {
border:none;
float:none;
margin:0;
}
.channel-lookup .searchContainer {
position:absolute;
top:65px;
left:10px;

}
.buttonText13 {
	color:#000;
	font-size:13px !important;

}
.searchContainer {
text-align:left;
width:350px;
}
.searchContainer .title{
	font-weight:bold;
	font-size:16px;
}
.searchContainer .subTitle{
	font-size:14px;
	padding:8px 0px 10px 0px;
/*	line-height:22px;*/
}
#lastSearchResults{
padding-top:0px;
}
.lookupResultBox .resultBoxImage{
	padding:3px 0px 3px 5px;
	float:left;

}
.lookupResultBox .resultBoxLeft{
float: left;
padding:10px 0 5px 10px;
width:170px;
text-align:left;
}
.lookupResultBox .resultBoxRight{
float: right;
text-align:right;
padding:10px 3px 5px 0;
color:#495d68;
}

.lookupResultBox .resultDesc{
padding:0pt 0pt 3px 60px;
color:#333;
margin-top:-8px;
}

.channel-lookup .lastSearchTitle {
	font-weight:bold;
	font-size:14px;
}
.channel-lookup .lastSearchHeader{
	font-size:10px;
}
.channel-lookup .lastSearchDescription{
	font-size:12px;
}
.ac_results .channelItem{
width:350px;
background:#ddd;
padding:5px;
text-align:left;
clear:both;
display:block;
overflow:auto;
  }
.ac_results .channelLogo{
	  float:left;
	  padding:5px;
  }
.ac_results .channelInfo{
	  float:left;
	  text-algin:left;
  }
.ac_results .channelName{
	font-weight:bold;
  }

.searchContainer select,input,textarea{font:99% arial,helvetica,clean,sans-serif}

.channel-lookup ul {
	list-style: disc inside;
	margin-left: 1em;
}

#content {
	padding: 10px;
}

.searchContainer input[type=text] { width: 331px; border: 1px solid #003; padding:5px;}

